Subject: computational biology programs

From: [email-masked] (Jacque Fetrow)
Date: Tue, 17 Mar 92 14:28:31 -0500

Hi!  I have recently received several requests from undergraduate
students for a major in computational biology.  We do not have
such a program here at the University at Albany, but I was wondering
if other institutions have any programs in computational or
mathematical biology for undergraduates.  What are the requirements
for such a program?  Are there such programs for graduate students?
Any information would be appreciated.  Thanx!  -Jacque Fetrow
-----------------------------------------------------------------
Jacquelyn Fetrow    SUNY-Albany Department of Biological Sciences
Tel (518) 442-4389                             FAX (518) 442-4767
[email-masked]                   [email-masked]
-----------------------------------------------------------------